/* menu */

#nav-main{position:relative;margin-bottom:-3px;padding-left:20px;height:36px;background:url(../images/nav-main-bg.png) repeat-x;line-height:1.0;font-size:11px;text-transform:uppercase;}
#nav-main li{float:left;}
#nav-main a{display:block;position:relative;text-decoration:none;}
#nav-main a:hover{text-decoration:underline;}
#nav-main .level01{display:block;}
#nav-main .level01 span{display:block;padding:12px 20px 11px;}
#nav-main .level01, #nav-main .level01:visited{color:#fff;}
#nav-main .selected .level01{background:url(../images/nav-main-selected.png) no-repeat;position:relative;z-index:1;padding-left:6px;margin-top:4px;}
#nav-main .selected .level01 span{background:url(../images/nav-main-selected.png) right 0 no-repeat;padding-left:14px;padding-bottom:15px;}
#nav-main .selected .level01, #nav-main .selected .level01:visited{color:#DF0024;}
#nav-main ul{display:none;position:absolute;top:34px;left:0;height:46px;width:843px;padding-left:58px;padding-bottom:3px;background:url(../images/nav-main-sub-bg.png) repeat-x;_background-image:url(../images/nav-main-sub-bg.gif);}
#nav-main .selected ul{display:block;}
#nav-main ul ul{position:absolute;top:-999em;height:auto;}
#nav-main ul li:hover{visibility:inherit;} /* fixes IE7 'sticky bug' */
#nav-main ul li:hover ul, #nav-main ul li.sfHover ul{left:-42px;top:46px;z-index:99;zoom:1;}

#nav-main ul li{text-align:center;position:relative;line-height:46px;}
#nav-main ul a{padding:0 6px;display:inline-block;vertical-align:middle;text-align:center;width:86px;zoom:1;line-height:11px;} /* line height: ie6 bug */
#nav-main ul a, #nav-main ul a:visited{color:#838383;}
#nav-main ul a:hover{color:#DF0024;text-decoration:none;}
#nav-main ul ul{width:160px;padding:16px 10px 5px;background:url(../images/nav-main-subsub-bg.png) no-repeat #DF0024;text-transform:none;font-size:12px;text-align:center;}
#nav-main ul ul li{width:100%;}
#nav-main ul ul a{display:block;padding:8px 0;border-top:1px solid #e5304d;width:auto;line-height:14px;}
#nav-main ul ul a, #nav-main ul ul a:visited{color:#fff;}
#nav-main ul ul a:hover{color:#fff;text-decoration:underline;}

#nav-main-icon-logo{position:absolute;z-index:999;margin-top:4px;}


/* ie 6 */
#nav-main ul a{_padding-top:6px;}
#nav-main ul ul a{_padding-top:0;}